program RegistrySample;

uses
  Forms,
  MainFrm in 'MainFrm.pas' {RegistryForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TRegistryForm, RegistryForm);
  Application.Run;
end.
